* {
    margin:     0;
    padding:    0;
    box-sizing: border-box;
}

main {
    height:           100vh;
    display:          flex;
    background-color: #0c192c;
    align-items:      center;
    justify-content:  center;
}

.bubbles-container {
    position: relative;
    width:    100%;
    height:   100%;
    overflow: hidden;
}

.bubbles {
    position: relative;
    display:  flex;
}

.bubbles > span {
    position:           relative;
    width:              20px;
    height:             20px;
    background:         #4fc3dc;
    margin:             0 4px;
    border-radius:      50%;
    box-shadow:         0 0 0 10px #4fc3dc44, 0 0 50px #4fc3dc, 0 0 100px #4fc3dc;
    animation:          animate 10s linear infinite;
    animation-duration: calc(125s / var(--i));
}

.bubbles > span:nth-child(3n-1) {
    background: #ff2d75;
    box-shadow: 0 0 0 10px #ff2d7544, 0 0 50px #ff2d75, 0 0 100px #ff2d75;
}

@keyframes animate {
    0% {
        transform: translateY(100vh) scale(0.2);
    }
    100% {
        transform: translateY(-10vh) scale(0.8);
    }
}

.content {
    position:        absolute;
    width:           70%;
    height:          90%;
    display:         flex;
    background:      linear-gradient(to right top, rgb(255, 255, 255, 0.3), rgb(255, 255, 255, 0.3));
    border-radius:   0.5rem;
    backdrop-filter: blur(1.5rem);
    z-index:         2;
    text-align:      center;
    font-size:       10rem;
    text-transform:  uppercase;
    color:           #0ace34;
    align-items:     center;
    word-break:      break-word;
    overflow:        hidden;
}

.content > div {
    width: 100%;
}